Django bug 修复版 1.11.1 已发布


直接通过 pip install django==1.11.1 安装。

Django 1.11.1 将是 Django 长期支持版本(LTS),如果非历史遗留项目问题,推荐新开发的项目使用 1.11 版本。据我谅解的情况看,Django 大部分还在维护的第三方 APP 都已支持 1.10 版本,而 1.11 版本和 1.10 兼容性问题不大。

Django RoadMap and Release Series 见:https://www.djangoproject.com/download/

  • 目前还没有回复
添加一条新回复
登录 或者 注册 后发表回复